package com.ssj.service.conch.curator.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;


/**
 * @author yanghuan
 * @title: UploadHomeworkRecordRequest
 * @projectName ssj
 * @description: TODO
 * @date 2020/6/19 11:47
 */
public class UploadHomeworkRecordRequest extends BaseRequest {

    private static final long serialVersionUID = -5975113163032897672L;

    @ApiModelProperty(name="classId",value = "班级id",required = true)
    private String classId;

    @ApiModelProperty(name="pageNo",value = "当前页数",required = true)
    private  int pageNo;

    @ApiModelProperty(name="pageSize",value = "每页条数",required = true)
    private int pageSize;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
